.md-intro-container {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: center;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 20px;
  margin-left: 20px;
}

.spacebetween {
  justify-content: space-between !important;
}

.md-intro-container h6 {
  margin-right: 30px;
  margin-top: 30px !important;
}

.sectiontitle9 {
  color: #671c9d;
  margin-bottom: 0;
  border-bottom: none;
  font-size: 16px;
  font-weight: 600;
  line-height: 30px;
  padding: 0;
}

.mat-mdc-header-cell {
  color: #671c9d;
  background: #e8e5ec !important;
}

.table-container {
  margin-left: 20px;
}
